* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	color:#000;
	margin: 0;
	text-align: center;

}

p {
	margin-right: auto;
	margin-left: auto;
	width: 798px;
}

a:link {
	color: #CC0000;
	cursor: pointer;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
	color: #FF3333;
}


h1 {
	text-align: center;
	width: 798px;
	color: #FFFF00;
	background-color: #003300;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 23px;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
}

h2 {
	text-align: center;
	width: 798px;
	color: #FFFFFF;
	background-color: #CC0000;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
}

.linka {
	text-align: center;
	width: 798px;
	color: #FFFFFF;
	background-color: #CCCCCC;	
	height: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

.podnadpis-sloupec {
	color: #FFFFFF;
	background-color: #CC0000;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	width: auto;
	font-size:14px;
	height: 19px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-image: url(http://www.interregion.cz/grafika/podnadpis_background.gif);
}

.menu-down {
	background-color: #CCCCCC;
	width: 798px;
	text-align: center;
	font-size: 13px;
}

.menu-up {
	background-color: #000000;
	width: 798px;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	margin:auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-size: 16px;
	line-height: 120%;
	background-position: center;
	vertical-align: middle;
	color: #CC0000;
}

.logo {
	width: 798px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

.menu-up a:link{
	color: #FFFFFF;
}

.menu-up a:visited{
	color: #FFFFFF;
}

.menu-up a:hover{
	color: #FF9900;
	text-decoration: none;
}

.prechod {
	background-color: #CC0000;
	color: #000000;
	width: 798px;
	height: 22px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	background-position: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
}

.prechod a:link {
	color: #FFFF99;
}

.prechod a:visited {
	color: #FFFF99;;
}

.prechod a:hover {
	color: #FFFFFF;
}

.text {
	text-align: justify;
	width: 798px;
	font-size: 17px;
	line-height: 140%;
}

.textstred {
	text-align: center;
	width: 798px;
	font-size: 14px;
	line-height: 120%;
}

.text-sloupec {
	text-align: justify;
	width: auto;
	font-size: 16px;
	line-height: 120%;
}

.text-sloupec-stred {
	text-align: center;
	width: auto;
	font-size: 16px;
	line-height: 110%;
}

.textbox {
	width: 798px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	line-height: 120%;
}

.infotext {
	font-size: 9px;
	width: 798px;
}

.sloupecl {
	float: left;
	width: 48%;
    margin:0;
    padding:0; 
}

.sloupecl-obsah {
	height: auto;
	font-size: 9px;
	text-align: center;
}

.sloupecp {
	float: right;
	width: 48%;
	margin:0;
    padding:0;
	
}

.sloupecp-obsah {
	height: auto;
	font-size: 9px;
	text-align: center;
}

.fotografie {
	border: none;
}


.popisfotografie {
	text-align: center;
	color: #006600;
	font-size: 14px;
}

.obteceno-leva {
	float: left;
	margin: 2px 10px 2px 2px;
	padding: 2px;
	height: auto;
	width: auto;
	text-align: center;
	color: #006600;
}

.obteceno-prava {
   float: right;
   margin: 2px 2px 2px 10px;
   padding: 2px;
   height: auto;
   width: auto;
   text-align: center;
   color: #006600;
}

.fotobox {
	width: 798px;
	margin-right: auto;
	margin-left: auto;
	color: #006600;
	font-size: 14px;
}

.fotol {
	float: left;
	width: 48%;
	height: auto;
	text-align: center;
}

.fotop {
	float: right;
	width: 48%;
	height: auto;
	text-align: center;
}

.cb {
   clear: both;
}

.seznam {
	margin-right: auto;
	margin-left: auto;
	width: 750px;
	list-style-position: inside;
	list-style-type: square;
	font-size: 15px;
	line-height: 140%;
	text-align:justify;
}
.seznam-sloupec {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	list-style-position: inside;
	list-style-type: square;
	font-size: 13px;
	line-height: 120%;
	text-align:justify;
}

.amapa {
	margin-right: auto;
	margin-left: auto;
	width: 798px;
	border: none;
}

#uvodnik-box {
	margin-right: auto;
	margin-left: auto;
	padding-left: 8px;
	width: 798px;
}

.uvodnik-boxik {
	width: 162px;
	height: 240px;
	float: left;
	padding: 0px ;
	border: 1px solid gray;
	margin: 15px;
	overflow: hidden;
	display: inline;
	background: #FAF0E6;
}

.uvodnik-nadpis {
	font-size: 17px;
	/*font-weight: bold;*/
	line-height: 110%;
	text-align: center;
	overflow: hidden;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
		
}

.uvodnik-text {
	font-size: 13px;
	line-height: 130%;
	text-align: center;
	overflow: hidden;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px

}

.efekt {
	border: none;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.efekt:hover {
	box-shadow: 2px 2px 4px black; 
	opacity: 0.9;  
    filter: alpha(opacity=90);  
    -moz-opacity: 0.9;  
    -khtml-opacity: 0.9;  
}

table {
	width: 798px;
	font-size: 12px;
}

.cervena {
	color: #FF0000;
}
.zelena {
	color: #009900;
}
.zluta {
	color: #FFCC00;
}
.modra {
	color: #0000CC;
}
